<template>
  <TheHeader />
  <MainContent />
</template>

<script>
// @ is an alias to /src
import TheHeader from '@/components/blocks/Header.vue'
import MainContent from '@/components/blocks/MainContent.vue'

export default {
  name: 'HomeView',
  components: {
    TheHeader,
    MainContent
  }
}
</script>
